uuid: 12d8091b-5a56-4d06-996c-81b5c018079c
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_edited
    - workflow.state.workflow_imported
id: workflow_imported_edited
label: null
module: workflow
from_sid: workflow_imported
to_sid: workflow_edited
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
